# Deprecated API

## Contents

- For Removal
- Fields

For Removal
jakarta.security.auth.message.config.AuthConfigFactory.getFactorySecurityPermission: Following JEP 411
jakarta.security.auth.message.config.AuthConfigFactory.providerRegistrationSecurityPermission: Following JEP 411
jakarta.security.auth.message.config.AuthConfigFactory.setFactorySecurityPermission: Following JEP 411

Fields
jakarta.security.auth.message.config.AuthConfigFactory.getFactorySecurityPermission: Following JEP 411
jakarta.security.auth.message.config.AuthConfigFactory.providerRegistrationSecurityPermission: Following JEP 411
jakarta.security.auth.message.config.AuthConfigFactory.setFactorySecurityPermission: Following JEP 411